//############################################################
//# -- X12 MUONLINE SERVER EMULATOR
//# -- www.igcn.mu
//# -- www.muemu.tech
//# -- (C) 2019 IGC-Network | MUEMU (R)
//# ----------------------------------------------------------
//# -- File is a part of MUEMU MuOnline Server files.
//############################################################

[Vip1]
; PlusItemLevel for Account VIP 1 ( Bronze )
PlusItemLevelMix10Rate              = 85
PlusItemLevelMix11Rate              = 80
PlusItemLevelMix12Rate              = 75
PlusItemLevelMix13Rate              = 70
PlusItemLevelMix14Rate              = 65
PlusItemLevelMix15Rate              = 60
MixAddLuckRate                      = 10
PlusItemMix15ResultNotice           = 1
PlusItemMix15ResultNotice_Enhanced  = 1
PlusItemMix15ResultNotice_Socket    = 1
PlusItemMix15ResultNotice_Pentagram = 1

[Vip2]
; PlusItemLevel for Account VIP 2 ( Silver )
PlusItemLevelMix10Rate              = 90
PlusItemLevelMix11Rate              = 85
PlusItemLevelMix12Rate              = 80
PlusItemLevelMix13Rate              = 75
PlusItemLevelMix14Rate              = 70
PlusItemLevelMix15Rate              = 65
MixAddLuckRate                      = 15
PlusItemMix15ResultNotice           = 1
PlusItemMix15ResultNotice_Enhanced  = 1
PlusItemMix15ResultNotice_Socket    = 1
PlusItemMix15ResultNotice_Pentagram = 1

[Vip3]
; PlusItemLevel for Account VIP 3 ( Gold )
PlusItemLevelMix10Rate              = 95
PlusItemLevelMix11Rate              = 90
PlusItemLevelMix12Rate              = 85
PlusItemLevelMix13Rate              = 80
PlusItemLevelMix14Rate              = 75
PlusItemLevelMix15Rate              = 70
MixAddLuckRate                      = 20
PlusItemMix15ResultNotice           = 1
PlusItemMix15ResultNotice_Enhanced  = 1
PlusItemMix15ResultNotice_Socket    = 1
PlusItemMix15ResultNotice_Pentagram = 1

[Vip4]
; PlusItemLevel for Account VIP 4 ( Platinum )
PlusItemLevelMix10Rate              = 100
PlusItemLevelMix11Rate              = 95
PlusItemLevelMix12Rate              = 90
PlusItemLevelMix13Rate              = 85
PlusItemLevelMix14Rate              = 80
PlusItemLevelMix15Rate              = 75
MixAddLuckRate                      = 25
PlusItemMix15ResultNotice           = 1
PlusItemMix15ResultNotice_Enhanced  = 1
PlusItemMix15ResultNotice_Socket    = 1
PlusItemMix15ResultNotice_Pentagram = 1